[youtubei.js](../../../../README.md) / [Parser](../README.md) / getDynamicParsers

# Function: getDynamicParsers()

> **getDynamicParsers**(): `object`

Defined in: [src/parser/parser.ts:223](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/parser.ts#L223)

## Returns

`object`
